Bluetooth update


Gebruikt u Android 6.0.1 of hoger op uw smartphone/tablet?

BLAUWE LIJN Eurolyzer STx

Aanpassen van het Bluetooth Smart protocol
Android heeft het Bluetooth® Smart interface protocol aangepast bij versie 6.0.1. Dit heeft tot gevolg dat smartphones en tablets met deze Android versies problemen kunnen vertonen bij het maken van een verbinding met oudere Bluetooth® Smart protocollen.

Diverse BLAUWE LIJN meetinstrumenten zijn uitgerust met Bluetooth® Smart communicatie, waaronder:

  • Bluelyzer ST rookgasmeter
  • Eurolyzer STx rookgasanalyser
  • S4600 ST-serie drukmeters
  • S4600 ST-12KD temperatuurmeter
  • BlueAir ST klimaatmeter

Als u problemen ondervindt bij het maken van een Bluetooth® Smart connectie tussen één van deze toestellen en uw smartphone of tablet, dan kunt u dit op de volgende manier oplossen: 

  1. Controleer of uw BLAUWE LIJN meetinstrument voorzien is van de meest recente firmware (V2.03.0). Dit kunt u controleren door te navigeren naar het menu “Info” en vervolgens het versienummer af te lezen bij “SW-VERSION”.
  2. Als de firmware-versie van uw toestel niet de meest actuele is, dient u deze eerst te installeren voordat u onderstaande stappen doorloopt.


  Download hier de handleiding voor het updaten van de firmware van uw Eurolyzer STx
 
  Download hier de handleiding voor het updaten van de firmware van uw Bluelyzer ST, S4600 ST, BlueAir ST of S4600 ST-12KD

  1. Klik hier en download het Bluetooth® update bestand (BLE_FW.BIN)
  2. Kopieer het bestand naar een MicroSD kaart en plaats deze in het instrument
  3. Navigeer naar het menu “Geheugen” en kies vervolgens “Invoer File”
  4. Selecteer het BLE_FW.BIN bestand en bevestig uw keuze met “Ja”
  5. U kunt eventuele foutmeldingen tijdens de installatieprocedure negeren. Na afloop van de procedure krijgt u de melding “Update OK


Het Bluetooth® Smart protocol van uw toestel is nu geüpdatet van V1.2.1.3 naar V3.5.8.0 en geschikt voor communicatie met Android 6.0.1. of hoger. U kunt de versie van het Bluetooth® protocol controleren door naar het menu “Instellingen” te navigeren en vervolgens Bluetooth SMART te kiezen. U kunt hier het huidige Bluetooth® versienummer aflezen.


Afwijkende procedure bij de Multilyzer STe
Als u bovengenoemde problemen met communicatie via Bluetooth® Smart ondervindt bij de BLAUWE LIJN Multilyzer STe, is er geen software-oplossing beschikbaar. Om dit toestel geschikt te maken voor het nieuwe Bluetooth® Smart protocol dient de Bluetooth-module (hardware) te worden vervangen. Uiteraard zal EURO-INDEX deze handeling op uw verzoek geheel kosteloos voor u verrichten. Dit dient echter wel te gebeuren in ons service- en kalibratielaboratorium.